Subject: Re: [PATCH 3/3] Human friendly git: add another human readable option.

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 1 Apr 2007 03:47:01 -0400

Marco Costalba <[email-masked]> wrote:
> On 4/1/07, Sloof Lirpa <[email-masked]> wrote:
> >Building on top of the previous patches, this allows you to say:
> >
> >        $ git, please nicely ls-files
> >
> >to get a paginated output of ls-files.
> >
> 
> When 'talking' to a computer I would rather prefer to type as less as
> possible, but I understand it's a personal taste.

I once worked with someone whose PS1 was set to:

	PS1='and now I shall '

It was quite humerous to read the screenbuffer from a terminal:

   and now I shall make world
   ...
   and now I shall make clean
   ...
   and now I shall telnet remotesystem
   ...
   and now I shall kill 1899

;-)

-- 
Shawn.